From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 1 Mar 2000 03:54:00 -0800 (PST)

REMINDER:

Tuesday, March 7th there will be an ENA Gas Assets Meeting with Cliff Baxter 
and Greg Whalley from 2:00 - 3:00 pm in Conference Room EB5C2.

Everyone who supports the ENA Gas Assets business is encouraged to attend, 
this includes each Manager and your groups.  Understanably, you may need some 
people covering desks and phones who won't get to attend.  For those who will 
be able to make it, keep in mind we would like to leave everyone with a 
professional image of our groups.  Please encourage your groups to be there 
on time if not slightly early and modeling the Enron dress code.

If you have any questions please call.

Thank You!
Yvette
x3.5953